.example-spacer
  flex: 1 1 auto

.example-icon
  padding: 0 14px
  background: none
  border: 0
  color: #FFF !important
  outline: none !important
// .mat-toolbar-single-row
//   padding: 0 !important
.headerbn
  position: fixed
  width: 100%
  z-index: 10

@media (max-width: 980px)
  .headerbn
    .mat-toolbar
      padding-top: 35px
      padding-bottom: 35px

@media (max-width: 650px)
  .headerbn
    .mat-toolbar
      padding-top: 35px

.example-header-image
  background-size: cover
  background-image: url('https://cdn2.iconfinder.com/data/icons/avatars-99/62/avatar-380-456332-512.png')
.mat-card
  border-radius: 0 !important
  box-shadow: none !important
  background: #E9F2E2
.mat-card-title
  font-size: 1em
.mat-card-subtitle
  font-size: 0.9em
  i
    color: #47AB2B
.matdiv
  background-color: #47AB2B



